Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 13:45:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Brother, I have requested for return of few things from my order. Ur agent called me to submit those items in aramax. I asked him to get it from home but he said I could not as he area is not for delivery. Although ur member deliver my order af my home. 
Once I went to Aramax, they asked me return no. I was not having return no. Again i contacted ur rep, ans he send me return no. Once I reached at Aramax, they said now systemnis closed. 
My point is why your individual do not collect from house. Also guide me what should I do now https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633219